Uploaded image for project: 'Plugins'
  1. Plugins
  2. CONTRIB-3439

mod/hotpot must be converted to use the Moodle 2.0 apis

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 2.0.2
    • Fix Version/s: None
    • Component/s: Module: HotPot
    • Labels:
      None

      Description

      Hotpot is not fully converted to new 2.0 APIs and doesn't currently work.

      We think Hotpot should be moved to contrib for now until it gets attention.

      After the move anybody may improve the hotpot code, it would not be possible after the hard freeze in 2.0 branch.

      User data will be kept in database during an upgrade, the UI should not throw any errors if files are missing.

        Attachments

          Activity

            People

            Assignee:
            xxxxxxx Gordon Bateson
            Reporter:
            skodak Petr Skoda
            Tester:
            Nobody
            Participants:
            Component watchers:
            Gordon Bateson
            Votes:
            1 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: